#content .container{padding-top: 0;}

/* banner */
#focusBanner{ position: relative; width: 100%; min-width: 1200px; height: 340px; position: relative; overflow: hidden; background: #fff; text-align: center;}
#focusBanner .hd{position: absolute;z-index: 11;right: 0;bottom: 14px;}
#focusBanner .hd li{ display: inline-block; *display: inline; zoom: 1;cursor: pointer;font-size: 12px;color: #999;margin-right: 5px;background: #fff; width: 16px; height: 16px; border-radius: 50%; text-indent: -99px; overflow: hidden;}
#focusBanner .hd li.on{background: #f50;}
#focusBanner .bd{ width: 1200px; position: absolute; left: 50%; margin-left: -600px}
#focusBanner .bd li{ width: 1200px; overflow: hidden;}
#focusBanner .bd li img{ display: block; width: 1200px; height: 340px;}
#focusBanner .tempWrap{ overflow: visible !important}
#focusBanner .tempWrap ul{ margin-left: -1200px !important;}
#focusBanner .pnBtn{ position: absolute; z-index: 1; top: 0; width: 100%; height: 340px; cursor: pointer;}
#focusBanner .prev1{ left: -50%; margin-left: -600px;}
#focusBanner .next1{ left: 50%; margin-left: 600px;}
#focusBanner .pnBtn .blackBg{ display: block; position: absolute; left: 0; top: 0; width: 100%; height: 340px; background: #000; filter: alpha(opacity=60);opacity: 0.6;}
#focusBanner .pnBtn i{position: absolute; top: 50%; margin-top: -23px; z-index: 2; filter: alpha(opacity=20);opacity: 0.2;}
#focusBanner .prev1 i{ right: 20px;}
#focusBanner .next1 i{ left: 20px;}
#focusBanner a:hover i{ filter: alpha(opacity=100);opacity: 1;}

/* ========== row1 ========== */
#row1{ margin-bottom: 15px; padding: 14px; border: 1px solid #ddd; box-shadow: 0 0 4px rgba(0, 0, 0, .15);}
#row1 .side{ float: right; width: 300px; margin: 0 0 0 15px;}

/* 通知公告 */
#tzgg{ position: relative;}
#tzgg .prev,#tzgg .next{ height:10px; position: absolute; right: 35px; top: 8px; background-color: #4078ac; padding: 5px; border-radius: 2px; cursor: pointer;}
#tzgg .next{ right: 8px;}
#tzgg .prev i,#tzgg .next i{margin: -12px 0 0 0;}
#tzgg a:hover.prev, #tzgg a:hover.next{ background-color: #205c93;}
#tzgg .bd{ padding: 20px 0 0; height: 255px; overflow: hidden;}
#tzgg .introList li{ padding: 7px 0 8px; border: none;}
#tzgg .introList li .intro{ line-height: 20px; height: 40px; overflow: hidden;}
#tzgg .introList li .date{ float: left; margin: 0 10px 0 0; padding: 5px 10px; text-align: center; border: 1px solid #ddd; border-top: 2px solid #205c93; color: #205c93; font-size: 12px;}
#tzgg .introList li .date b{display: block; line-height: 35px; font-size: 20px; font-style: normal; padding: 0 6px;}

/* 焦点图 */
#focusNews{ float: left; width: 370px; margin-right: 15px;}
#focusNews .pic{height:250px;}
#focusNews .bd li{ padding-bottom: 70px; background-color: #f5f5f5;}
#focusNews .bd .con{ display: block; bottom: 28px; text-align: center;}
#focusNews .bd .title a{ padding: 10px; color: #333;}
#focusNews .bd .bg{ display: none;}
#focusNews .hd li span{ border: 1px solid #ddd; border-radius: 0;}
#focusNews .hd li.on span{ background-color: #f00; border-color: #f00;}

/* 新闻动态 */
#xwdt .bd{ padding-bottom: 0;}

/* ========== row2 ========== */
#row2 .side{ float: right; width: 380px; margin: 0 0 0 15px;}

/* 按钮组 */
.btnGroup{ margin: 0 -5px; overflow: hidden;}
.btnGroup li{ float: left; width: 33.33%;}
.btnGroup li a{ position: relative; display: block; margin: 0 5px 10px; background-color: #5fa8e4; line-height: 60px; padding-top: 45px; text-align: center; color: #fff; transition: all 0.3s ease 0s;}
.btnGroup li a i{ position: absolute; top: 25px; left: 50%; margin-left: -18px; transition: all 0.3s ease 0s;}
.btnGroup li a:hover{ filter: alpha(opacity=80);opacity: 0.8;}
.btnGroup li a:hover i{ transform: rotateY(-180deg);}
.btnGroup li.li2 a{ background-color: #eb6969;}
.btnGroup li.li3 a{ background-color: #59c6ab;}
.btnGroup li.li4 a{ background-color: #f0b150;}
.btnGroup li.li5 a{ background-color: #62cad3;}
.btnGroup li.li6 a{ background-color: #916fcf;}

/* 党建工作 */
#djgz{ float: left; width: 390px; margin-right: 15px;}
#djgz .bd ul{ height: 185px;}

/* ========== row3 ========== */
#row3 .side{ float: right; width: 380px; margin: 0 0 0 15px;}

/* 生活小常识 */
#shxcs{ float: left; width: 390px; margin-right: 15px;}
#shxcs .bd ul{ height: 185px;}

/* 友情链接 */
#friendLink{clear: both;}
#friendLink .bd{padding: 15px 0;overflow: hidden;}
#friendLink .bd li{float: left;margin-right: 10px; border: 1px solid #ddd; padding-left: 10px; padding-right: 10px;}
#friendLink .bd li i{ display: none;}